$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later


<p>
  If you usually log in using your LMU user ID (formerly Campus-ID) #
  please contact #
  the <a href="https://www.it-servicedesk.uni-muenchen.de/faq/index.html#campuskennung-passwort-vergessen">IT #
  servicedesk (german)</a> to reset your password.

<p>
  If you log in using a Uni2work-internal account please use #
  the <a href=@{HelpR}>Support form</a> (at the top right of every #
  page) to contact a Uni2work-administrator.
  <br>
  Specify the email to which Uni2work usually sends notifications #
  under “Send answers to”.
  <br>

  Please also include at least one non-public piece of information to #
  help authorise your request. #
  We suggest your Matriculation number or the approximate time of your #
  last successful login.
